{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-15T15:59:52.822564", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-15T15:59:52.822564"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 5052800, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 69467, 
            "end": 109914, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Venere,Pallade,La Verita,Giunone,La Discordia,La Pace", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "", 
                    "acte": 1.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 109914, 
            "end": 370716, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 370716, 
            "end": 389838, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 389838, 
            "end": 486735, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "Modification de la partition,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 486735, 
            "end": 522427, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 522427, 
            "end": 582890, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Recherche,Lumières", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 582890, 
            "end": 629380, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Mise en place du décor,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 629380, 
            "end": 1079888, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "Travail du texte,Gestuelle,Modification de la partition,Recherche,Coopération chef/mes,Lumières", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 1079888, 
            "end": 1122280, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Mise en place du décor,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 1122280, 
            "end": 1220379, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 1220379, 
            "end": 1264795, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "Essai : sur sa chanson, Iro dessine des gestes gracieux avec ses bras", 
                    "scene": 15, 
                    "type_travail": "Gestuelle,Relation de pouvoir", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 1264795, 
            "end": 1310182, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 1310182, 
            "end": 1385859, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 1385859, 
            "end": 1444512, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Gestuelle,Prononciation,Couleur de la voix", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 1444512, 
            "end": 1476761, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "18", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 1476761, 
            "end": 1530295, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "18", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Gestuelle,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 1530295, 
            "end": 1604174, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "14", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 1604174, 
            "end": 1658829, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "14", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 1658829, 
            "end": 1718427, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "28", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 1718427, 
            "end": 1732077, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "28", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Intonation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 1732077, 
            "end": 1804866, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "65", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 1804866, 
            "end": 1940512, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "65", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Déplacement,Gestuelle,Couleur de la voix,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 1940512, 
            "end": 2048646, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "28", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 2048646, 
            "end": 2140528, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "28", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Déplacement,Relation entre les personnages,Adresse,Décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 2140528, 
            "end": 2198118, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "63", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 2198118, 
            "end": 2226424, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "63", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 2226424, 
            "end": 2256798, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "86", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 2256798, 
            "end": 2266905, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "86", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Accessoire,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 2266905, 
            "end": 2328521, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "94", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 2328521, 
            "end": 2394343, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "94", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Déplacement,Décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a30"
        }, 
        {
            "begin": 2394343, 
            "end": 2412573, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "86", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 2412573, 
            "end": 2424708, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "86", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 2424708, 
            "end": 2440880, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "86", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 2440880, 
            "end": 2475086, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "86", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Définition du personnage", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 2475086, 
            "end": 2563923, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "86", 
                    "personnages": "Diomede,Euripilo,Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 2563923, 
            "end": 2711625, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "86", 
                    "personnages": "Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Définition du personnage,Tempo,Phrasé", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a36"
        }, 
        {
            "begin": 2711625, 
            "end": 2772313, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "99", 
                    "personnages": "Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a37"
        }, 
        {
            "begin": 2772313, 
            "end": 2800711, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 2800711, 
            "end": 2849349, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Diomede", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "Dynamiques musicales", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 2849349, 
            "end": 2903025, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin,orgue positif", 
                    "mesure": "104", 
                    "personnages": "Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Tempo,Dynamiques musicales", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 2903025, 
            "end": 3169035, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "104", 
                    "personnages": "Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Mise en place du décor,Prononciation,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 3169035, 
            "end": 3285452, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "27", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Gestuelle,Décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 3285452, 
            "end": 3336125, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "27", 
                    "personnages": "Diomede", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Intonation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 3336125, 
            "end": 3523421, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "Costume,Déplacement,Modification de la partition,Recherche,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 3523421, 
            "end": 3559846, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 3559846, 
            "end": 3618014, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement,Relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 3618014, 
            "end": 3713217, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 3713217, 
            "end": 3973772, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 3973772, 
            "end": 4292415, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement,Gestuelle,Modification de la partition,Recherche,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 4292415, 
            "end": 4358189, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 4358189, 
            "end": 4423881, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a51"
        }, 
        {
            "begin": 4423881, 
            "end": 4460342, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a52"
        }, 
        {
            "begin": 4460342, 
            "end": 4571508, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "15", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement,Gestuelle,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a53"
        }, 
        {
            "begin": 4571508, 
            "end": 4649313, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "12", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 4649313, 
            "end": 4736278, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "12", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 4736278, 
            "end": 4755413, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "23", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }, 
        {
            "begin": 4755413, 
            "end": 4781740, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "23", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement,Décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a57"
        }, 
        {
            "begin": 4781740, 
            "end": 4838419, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "23", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a58"
        }, 
        {
            "begin": 4838419, 
            "end": 4975661, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "23", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Décision", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 4975661, 
            "end": 5052800, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "23", 
                    "personnages": "Iro,Coro di Cacciatori", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement,Gestuelle,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a60"
        }
    ]
}